﻿#contact .main-title-box{
  padding-bottom: 40px;
}
#contact .main-title{
  display: inline-block;
  vertical-align: middle;
}
.contact-box{
  width: 600px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  position: relative;
}
.contact-info-form{
  position: relative;
}
.contact-info-form li{
  width: 100%;
  display: block;
  margin-bottom: 20px;
  position: relative;
  border: 1px solid rgba(255,255,255,0.15);
  border-top: 0;
  border-bottom: 0;
}
.contact-info-form li:after{
  content: 'none';
  font-size: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(255,255,255,0.15);
  position: absolute;
  bottom: 0;
  left: 0;
}
.contact-info-form li:before{
  content: 'none';
  font-size: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(255,255,255,0.15);
  position: absolute;
  top: 0;
  left: 0;
}
.contact-info-form li> input{
  background-color: transparent;
  border:0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #FFF;
  letter-spacing: 2px;
  box-sizing: border-box;
  padding: 0 20px;
}
.contact-select{
  background-color: transparent;
  border:0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #FFF;
  outline: none;
  letter-spacing: 2px;
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  font-family: "微軟正黑體";
  cursor: pointer;
}
.contact-select-box,
.contact-textarea{
  padding: 0 20px;
  box-sizing: border-box;
}
.contact-select option{
  background-color: #1b1b1b;
  min-height: 40px;
  display: block;
  padding: 10px 0;
  cursor: pointer;
}
.contact-textarea textarea{
  background-color: transparent;
  border:0;
  width: 100%;
  height: 150px;
  font-size: 16px;
  color: #FFF;
  letter-spacing: 2px;
  padding-top: 10px;
  outline: none;
  resize: none;
}
::-webkit-input-placeholder { color: #FFF;font-family: "微軟正黑體"; }
:-moz-placeholder { color: #FFF;font-family: "微軟正黑體"; }
::-moz-placeholder { color: #FFF;font-family: "微軟正黑體"; }
:-ms-input-placeholder { color: #FFF;font-family: "微軟正黑體"; }

.button{
  width: 80px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  height: 24px;
  line-height: 20px;
  text-align: center;
  color: #816639;
  border:1px solid #816639;
  background-color: transparent;
  margin-top: 40px;
  cursor: pointer;
  transition: all .3s linear;
  font-family: "微軟正黑體"
}
.contact-info-form li.button-box{
  border: 0;
  margin-bottom: 0;
}
#contact .news-page-line-left,
#contact .news-page-line-right{
  top: 50px;
}
.contact-line{
  width: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 3px;
}
.contact-info-form li:last-child:after,
.contact-info-form li:last-child:before{
  display: none;
}


/*表單送出*/
.contact-thanks-box,
.alert-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
}
.contact-thanks-box.active,
.alert-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks,
.alert-info{
  background-color: #1b1b1b;
  position: relative;
  padding: 80px;
  border-radius: 20px;
  z-index: 6;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out,
.alert-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span,
.alert-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.contact-out span:nth-child(1),
.alert-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2),
.alert-out span:nth-child(1){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask,
.alert-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

